.text1, .text2{
			display:block;
			text-align:center;
		}
		

		.text2 span {
			background-color: #DFE2DB;
		}
		.text2 span.active {
			/* background-color: #3B3738; */
			background-color: #DFE2DC;
		}
		
		
		/* Web design
		* --------------------------------------- */
		.table{
			display:table;
			width:100%;
			height: 100%;
		}
		.tableCell{
			display:table-cell;
			vertical-align: middle;
			width:100%;
			height: 100%;
		}